"IDS_CLOSE" = "Zatvori";
"IDS_LEARN_MORE" = "Saznajte više";
"IDS_OSPERMISSION_ACCESSIBILITY_ITEM_ACTION" = "Konfiguriši Pristupačnost";
"IDS_OSPERMISSION_ACCESSIBILITY_ITEM_TITLE" = "Dozvolite da se vaš miš i tastatura kontrolišu tokom konekcije.";
"IDS_OSPERMISSION_FULLDISKACCESS_ITEM_ACTION" = "Konfigurišite pun pristup disku";
"IDS_OSPERMISSION_FULLDISKACCESS_ITEM_TITLE" = "Dozvolite prenos datoteka na i sa ovog uređaja.";
"IDS_OSPERMISSION_HELP_URL" = "https://www.teamviewer.com/link/?url=412942";
"IDS_OSPERMISSION_MISSING_ACCESSIBILITY_DESCRIPTION" = "Neće biti moguće komunicirati sa ovim Mac uređajem pomoću miša i tastature.";
"IDS_OSPERMISSION_MISSING_ACCESSIBILITY_TITLE" = "TeamViewer nema dozvolu da koristi funkcije za pristupačnost vašeg Mac uređaja.";
"IDS_OSPERMISSION_MISSING_CONFIGURE" = "Konfiguriši";
"IDS_OSPERMISSION_MISSING_DONT_CONFIGURE" = "Ne konfiguriši";
"IDS_OSPERMISSION_MISSING_SCREEN_RECORDING_DESCRIPTION" = "Ekran neće biti vidljiv kada se povežete na ovaj Mac uređaj.";
"IDS_OSPERMISSION_MISSING_SCREEN_RECORDING_TITLE" = "TeamViewer nema dozvolu da koristi snimanje ekrana.";
"IDS_OSPERMISSION_REMOTEDESKTOP_ITEM_ACTION" = "Podesite udaljeni stoni računar";
"IDS_OSPERMISSION_REMOTEDESKTOP_ITEM_TITLE" = "Preskočite povremene podsetnike za snimanje ekrana vašeg Mac računara. Potrebno je za pristup bez nadzora.";
"IDS_OSPERMISSION_REMOTEDESKTOP_PREPARE_ITEM_TITLE" = "Preskočite povremene podsetnike za snimanje ekrana vašeg Mac računara. Potrebno je za pristup bez nadzora na operativnom sistemu macOS 15 Sequoia.";
"IDS_OSPERMISSION_SCREENRECORDING_ITEM_ACTION" = "Konfiguriši snimanje ekrana";
"IDS_OSPERMISSION_SCREENRECORDING_ITEM_TITLE" = "Dozvolite da se vaš ekran vidi tokom konekcije.";
"IDS_OSPERMISSION_WINDOW_ACCESSIBILITY_TITLE_CHECKMARK_CHECKED" = "Obeleženo";
"IDS_OSPERMISSION_WINDOW_ACCESSIBILITY_TITLE_CHECKMARK_UNCHECKED" = "Neobeleženo";
"IDS_OSPERMISSION_WINDOW_SUBTITLE_IN_SESSION" = "Daljinsko upravljanje zahteva snimanje ekrana i pristup opcijama za pristupačnost na vašem Mac uređaju.";
"IDS_OSPERMISSION_WINDOW_SUBTITLE_OVERVIEW" = "TeamViewer mora da koristi funkcije snimanja ekrana, za pristupačnost i kompletan pristup na disk vašeg Mac računara.";
"IDS_OSPERMISSION_WINDOW_SUBTITLE_SETUP" = "TeamViewer mora da koristi funkcije snimanja ekrana i pristupačnosti vašeg Mac računara.";
"IDS_OSPERMISSION_WINDOW_TITLE_IN_SESSION" = "Podesite svoj Mac uređaj za TeamViewer";
"IDS_OSPERMISSION_WINDOW_TITLE_OVERVIEW" = "Podesite svoj Mac uređaj za TeamViewer";
"IDS_OSPERMISSION_WINDOW_TITLE_SETUP" = "Podesite svoj Mac uređaj za TeamViewer";
